\section{First conditional}
The first conditional describes things that \emph{might happen} in the future.\\
Construction:
\begin{center}
    if + present simple, \dots will + infinitive
\end{center}
\paragraph*{Examples}
\begin{itemize}
    \item If I study today, I'll go to the party tonight.
    \item She'll miss the bus if she doesn't leave soon.
\end{itemize}